@charset "utf-8";

/* 프로모션 및 이벤트 */
/* event list */
.event_main {
  background-color: #fff;
}
.board_tit_area {
  position: relative;
  height: 980px;
  padding-top: 132px;
  overflow: hidden;
  color: #fff;
  text-align: center;
}
.board_tit_area:before {
  content: '';
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/board/bg_event.jpg) no-repeat center center/cover;
  -webkit-animation: moveUp 0.6s ease-out 0.5s forwards;
  animation: moveUp 0.6s ease-out 0.5s forwards;
}
.h2_board {
  position: relative;
  top: 40px;
  padding-top: 260px;
  opacity: 0;
  -webkit-animation: moveUp 0.5s ease-out 1s forwards;
  animation: moveUp 0.5s ease-out 1s forwards;
}
.h2_board .kr {
  font-size: 3rem;
}
.h2_board .en {
  margin-top: 20px;
  font-size: 12rem;
  line-height: 1.2 ;
}
.events {
  padding-top: 210px;
  padding-bottom: 260px;
}
.search_row {
  display: flex;
  justify-content: flex-end;
}
.ip_search {
  height: 70px;
  width: 520px;
  padding: 0 30px;
  border: 1px solid #000;
  border-bottom-left-radius: 10px;
  font-size: 2rem;
}
.ip_search::placeholder {
  color: #B5B5B5;
}
.ip_search:focus {
  border-color: #C90016;
}
.btn_search {
  width: 100px;
  height: 70px;
  background: #000 url(../images/main/ico_search.png) no-repeat center center;
  background-size: 30px;
  border-top-right-radius: 10px;
}
.gall_li {
  display: flex;
  flex-wrap: wrap;
  margin-top: 100px;
}
.gall_li li {
  width: 31.25%;
  margin-right: 3.125%;
  margin-bottom: 100px;
}
.gall_li li:nth-child(3n) {
  margin-right: 0;
}
.gall_li li:last-child {
  margin-bottom: 0;
}
.gall_img {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%;
  overflow: hidden;
}
.gall_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.gall_li li:hover .gall_img img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.gall_date {
  margin-top: 20px;
  color: #B2B2B2;
}
.gall_date>span:nth-child(1) {
  font-family: 'IBMPlexSansKR-SemiBold';
}
.gall_tit {
  width: 100%;
  height: 60px;
  margin-top: 10px;
  font-size: 2rem;
  line-height: 1.5;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.paging {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 110px;
  font-size: 1.8rem;
}
.paging li {
  margin: 0 2px;
}
.paging li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 38px;
  height: 38px;
  border-top-right-radius: 6px;
  border-bottom-left-radius: 6px;
  text-align: center;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.paging li a:hover {
  background-color: rgba(145, 145, 145, 0.1);
}
.paging li a.on {
  background-color: #000;
  color: #fff;
}
.first {
  background: url(../images/board/ico_first.png) no-repeat center center;
  background-size: 23px;
}
.prev {
  background: url(../images/board/ico_prev.png) no-repeat center center;
  background-size: 23px;
}
.next {
  background: url(../images/board/ico_next.png) no-repeat center center;
  background-size: 23px;
}
.last {
  background: url(../images/board/ico_last.png) no-repeat center center;
  background-size: 23px;
}
/* event view */
.gall_tit_row {
  display: flex;
  justify-content: space-between;
  padding: 30px 0;
  border-top: 1px solid #000;
  border-bottom: 1px dashed #000;
  font-size: 2rem;
}
.gall_view_tit {
  width: 67%;
  padding-left: 20px;
  line-height: 1.7;
}
.gall_view_date {
  width: 28%;
  padding-right: 20px;
  text-align: right;
  line-height: 1.7;
}
.date_tit {
  margin-right: 5px;
  font-family: "IBMPlexSansKR-SemiBold";
}
.gall_view_cont {
  padding: 80px 0;
  border-bottom: 1px solid #000;
  text-align: center;
}
.gall_view_img img {
  width: 67.8125%;
}
.gall_view_desc {
  width: 67.8125%;
  margin: 70px auto 0;
}
.gall_view_desc01 {
  font-size: 2.4rem;
  line-height: 1.5;
}
.gall_view_desc02 {
  margin-top: 37px;
  font-size: 1.8rem;
  line-height: 1.6;
}
.gall_view_link {
  margin-top: 40px;
  font-size: 2rem;
}
.gall_view_link a:hover {
  text-decoration: underline;
}
.gall_btn_row {
  margin-top: 80px;
  text-align: center;
}
.gall_more {
  margin-top: 40px;
  border-top: 1px dashed #000;
}
.gall_more li {
  border-bottom: 1px dashed #000;
}
.gall_more_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0;
}
.gall_dir {
  flex-shrink: 0;
  position: relative;
  padding-left: 80px;
  font-size: 2rem;
}
.gall_dir:before {
  content: '';
  position: absolute;
  left: 33px;
  width: 16px;
  height: 16px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.gall_dir.dir_next:before {
  top: 6px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.gall_dir.dir_prev:before {
  top: -3px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
.gall_more_tit {
  width: 82%;
  padding-right: 20px;
  font-size: 2rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;  
}
.gall_more li:hover a {
  color: #BF1F36;
}
.gall_more li:hover .gall_dir:before {
  border-color: #BF1F36;
}
.gall_more li:hover .gall_dir.dir_next:before {
  top: 0;
}
.gall_more li:hover .gall_dir.dir_prev:before {
  top: 3px;
}
/* 카 스타일 랩 찾기 */
.board_tit_area.map_tit_area:before {
  background-image: url(../images/board/bg_map.jpg);
}
.map_tbex img {
  width: 428px;
}
.map_desc {
  font-size: 2rem;
  text-align: center;
  line-height: 1.5;
}
.map_area {
  width: 100%;
  height: 530px;
  margin-top: 100px;
}
.map_area img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.map_search_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 60px;
}
.select_box {
  position: relative;
}
.select_box:after {
  content: '';
  position: absolute;
  top: 23px;
  right: 18px;
  width: 14px;
  height: 14px;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
} 
.map_search_row .select_box {
  width: 22.6562%;
}
.select_style {
  width: 100%;
  height: 70px;
  padding: 0 20px;
  background-color: #fff;
  border: 1px solid #000;
  border-top-right-radius: 10px;
  color: #000;
  font-size: 1.8rem;
  appearance: none;
}
.select_style::-ms-expand {
  display: none;
}
.select_style:focus {
  border-color: #C90016;
}
.map_search.ip_search {
  width: 37.5%;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 0;
}
.btn_map_search.btn_search {
  width: 12.5%;
  padding-left: 30px;
  border-bottom-left-radius: 10px;
}
.shop_tbl_wrap {
  margin-top: 60px;
}
.shop_hd {
  display: table;
  width: 100%;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.hd_tit_m {
  display: none;
}
.shop_hd>div {
  display: table-cell;
  padding: 25px 0;
  font-family: 'IBMPlexSansKR-SemiBold';
  font-size: 2rem;
  text-align: center;
}
.shop_hd>div:nth-child(1) {
  width: 33%;
}
.shop_hd>div:nth-child(2) {
  width: 37%;
}
.shop_hd>div:nth-child(3) {
  width: 20%;
}
.shop_hd>div:nth-child(4) {
  width: 10%;
}
.txt_mob {
  display: none;
}
.shop_bd li {
  border-bottom: 1px dashed #000;
}
.shop_bd li:hover {
  background-color: rgba(201, 0, 22, 0.02);
}
.shop_cont {
  display: table;
  width: 100%;
  cursor: pointer;
}
.shop_cont>div {
  display: table-cell;
  padding: 20px 10px;
  font-size: 2rem;
  line-height: 1.4;
}
.shop_cont>div:nth-child(1) {
  width: 33%;
}
.shop_cont>div:nth-child(2) {
  width: 37%;
}
.shop_cont>div:nth-child(3) {
  width: 20%;
  text-align: center;
}
.shop_cont>div:nth-child(4) {
  width: 10%;
  text-align: center;
}
.shop_nm {
  position: relative;
  padding-left: 80px;
}
.shop_nm:before {
  content: '';
  position: absolute;
  top: 4px;
  left: 0;
  width: 68px;
  height: 24px;
  background: url(../images/board/tbex_store.png) no-repeat left top/cover;
}
.ico_spot {
  position: relative;
}
.ico_spot img {
  position: absolute;
  top: 50%;
  height: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 28px;
  height: 38px;
}
/* FAQ list */
.board_tit_area.faq_tit_area:before {
  background-image: url(../images/board/bg_faq.jpg);
}
.board_li {
  margin-top: 100px;
  border-top: 1px solid #000;
}
.board_li li {
  border-bottom: 1px dashed #000;
}
.question {
  display: flex;
  padding: 20px 30px;
  font-size: 2rem;
  cursor: pointer;
}
.board_li li.on .question {
  color: #C90016;
}
.question .ques_q {
  flex-shrink: 0;
  width: 60px;
  font-size: 4rem;
}
.ques_tit {
  width: calc(100% - 60px);
  padding-top: 3px;
  line-height: 1.7;
}


.answer {
  display: none;
  padding: 30px 60px;
  border-top: 1px dashed #000;
  font-size: 1.8rem;
}
.answ_wrap {
  display: flex;
}
.answ_a {
  flex-shrink: 0;
  width: 60px;
  font-size: 4rem;
}
.answ_desc {
  width: calc(90% - 60px);
  line-height: 1.6;
}

.answ_desc p {
  word-break: break-word;
}
/* contact */
.board_tit_area.contact_tit_area:before {
  background-image: url(../images/board/bg_contact.jpg);
}
.cont_desc {
  font-size: 2rem;
  text-align: center;
  line-height: 1.6;
}
.cont_desc02 {
  position: relative;
  margin-top: 373px;
  font-size: 4rem;
  text-align: center;
}
.cont_desc02:before {
  content: '';
  position: absolute;
  top: -330px;
  left: 0;
  right: 0;
  width: 420px;
  height: 273px;
  margin: 0 auto;
  background: url(../images/board/img_contact.png) no-repeat left top/cover;
}
.cont_desc03 {
  margin-top: 40px;
  font-size: 7rem;
  text-align: center;
}
.cont_desc03 span:before {
  content: '';
  position: absolute;
  top: -35px;
  right: -72px;
  width: 96px;
  height: 86px;
  background: url(../images/board/ico_arrow4.png) no-repeat left top/cover;
}
.cont_desc03 span:after {
  content: '';
  position: absolute;
  bottom: 2px;
  left: -13px;
  width: 396px;
  height: 8px;
  background: url(../images/board/underline.png) no-repeat left top;
  background-size: cover;
}
.cont_desc04 {
  margin-top: 40px;
  font-size: 2rem;
  text-align: center;
  line-height: 1.6;
}
.cont_desc04 br.br_mob {
  display: none;
}
/* car style award */
.board_tit_area.award_tit_area:before {
  background-image: url(../images/board/bg_award.jpg);
}
.award_tit_area .h2_board {
  padding-top: 190px;
}
.award_tbex {
  margin-top: 40px;
}
.award_tbex img {
  width: 348px;
}
/* 시공 갤러리 */
.board_tit_area.carstyle_tit_area:before {
  background-image: url(../images/board/bg_carstyling.jpg);
}
.carstyle_tbex img {
  width: 348px;
}
/* 고객 후기 */
.board_tit_area.review_tit_area:before {
  background-image: url(../images/board/bg_review.jpg);
}
/* coupon 자주 물어보는 질문 */
.sub_menu_wrap {
  position: fixed;
  top: 132px;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #fff;
  border-top: 1px solid #E2E2E2;
  border-bottom: 1px solid #E2E2E2;
  z-index: 10;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.sub_menu_wrap.up {
  top: 62px;
}
.sub_menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
}
.sub_menu a {
  display: inline-block;
  padding: 10px 0;
  color: #B2B2B2;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
.sub_menu li:hover a {
  color: rgba(0,0,0,0.5);
  font-family: 'IBMPlexSansKR-SemiBold';
}
.sub_menu li.on a {
  color: #000;
  font-family: 'IBMPlexSansKR-SemiBold';
}
.pro_tit_area02 {
  position: relative;
  height: 738px;
  padding-top: 320px;
  overflow: hidden;
  color: #fff;
  text-align: center;
}
.pro_tit_area02:before {
  content: '';
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-animation: moveUp 0.6s ease-out 0.5s forwards;
  animation: moveUp 0.6s ease-out 0.5s forwards;
}
.cou_tit_area:before {
  background: url(../images/sub/bg_top_coupon.jpg) no-repeat center center/cover;
}
.pro_h2_ani {
  position: relative;
  top: 30px;
  opacity: 0;
  -webkit-animation: moveUp 0.5s ease-out 1.3s forwards;
  animation: moveUp 0.5s ease-out 1.3s forwards;
}
.location {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 70px;
  font-size: 1.4rem;
}
.location li {
  color: rgba(255,255,255,0.58);
}
.location li.on {
  color: rgba(255,255,255,1);
}
.pro_desc04 {
  font-size: 2.6rem;
  text-align: center;
}
.h2_pro_stre {
  margin-top: 30px;
  font-size: 7rem;
}

.tab_menu2 {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.tab_menu2 li {
  width: 376px;
  height: 56px;
  background: rgba(255,255,255,0.2);
  border: 1px solid #fff;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
  line-height: 56px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}
.tab_menu2 li.selected {
  background: rgba(255,255,255,1);
  color: #000;
}
/* responsive */
@media all and (max-width: 1280px) {
  /* event list */
  .h2_board .en {
    font-size: 10rem;
  }
  .events {
    padding-top: 160px;
  }
  /* view */
  .gall_view_date {
    padding-top: 4px;
    font-size: 1.6rem;
  }
  /* 카 스타일 랩 찾기 */
  .map_tbex img {
    width: 340px;
  }
  /* 카 스타일 랩 어워드 */
  .award_tbex img {
    width: 322px;
  }
  /* 시공 갤러리 */
  .carstyle_tbex img {
    width: 322px;
  }
}

@media all and (max-width: 1080px) {
  /* event list */
  .gall_li {
    margin-top: 70px;
  }
  .gall_li li {
    width: 49%;
    margin-right: 2%;
  }
  .gall_li li:nth-child(3n) {
    margin-right: 2%;
  }
  .gall_li li:nth-child(even) {
    margin-right: 0;
  }
  /* view */
  .gall_view_tit {
    width: 60%;
  }
  .gall_view_date {
    width: 38%;
  }
  .date_tit {
    display: none;
  }
  /* sub menu */
  .sub_menu_wrap {
    top: 70px;
  }
  .sub_menu_wrap.up {
    top: 0;
  }
  .sub_menu_wrap .inner {
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: none; 
    scrollbar-width: none; 
  }
  .sub_menu_wrap .inner::-webkit-scrollbar {
    display: none; 
  }
  .sub_menu {
    width: 1100px;
  }
}

@media all and (max-width: 960px) {
  /* event list */
  .board_tit_area {
    height: 700px;
  }
  .h2_board {
    padding-top: 160px;
  }
  .h2_board .en {
    font-size: 8rem;
  }
  /* view */
  .gall_dir {
    font-size: 1.8rem;
  }
  .gall_more_tit {
    width: 78%;
    font-size: 1.8rem;
  }
  /* 카 스타일 랩 찾기 */
  .map_tbex img {
    width: 260px;
  }
  .map_search_row {
    flex-wrap: wrap;
  }
  .map_search_row .select_box {
    width: 48.5%;
    margin-bottom: 10px;
  }
  .select_style {
    height: 60px;
  }
  .select_box:after {
    top: 19px;
  }
  .map_search.ip_search {
    width: 80%;
  }
  .btn_map_search.btn_search {
    width: 17%;
  }
  .shop_hd {
    background-color: #F5F5F5;
  }
  .shop_hd>div:nth-child(1), 
  .shop_cont>div:nth-child(1) {
    width: 38%;
  }
  .shop_hd>div:nth-child(2), 
  .shop_cont>div:nth-child(2) {
    width: 42%;
  }  
  .shop_hd>div:nth-child(4),
  .shop_cont>div:nth-child(4) {
    display: none;
  }
  /* 카 스타일 랩 어워드 */
  .award_tit_area .h2_board {
    padding-top: 90px;
  }
  .award_tbex img {
    width: 254px;
  }
  /* 시공 갤러리 */
  .carstyle_tbex img {
    width: 254px;
  }  
  .tab_menu2 li {
    width: 276px;
  }
}

@media all and (max-width: 768px) {
  /* event list */
  .board_tit_area {
    height: 100vh;
    padding-top: 250px;
  }
  .board_tit_area:before {
    background: url(../images/board/bg_event_m.jpg) no-repeat center center/cover;
  }
  .board_tit_area .inner {
    padding-left: 0;
    padding-right: 0;
  }
  .h2_board {
    padding: 0 20px;
  }
  .h2_board .kr {
    font-size: 2rem;
  }
  .h2_board .en {
    font-size: 4.8rem;
  }
  .events {
    padding-top: 120px;
  }
  .search_row {
    justify-content: flex-start;
  }
  .ip_search {
    width: calc(100% - 80px);
    height: 60px;
    padding-left: 20px;
    border-radius: 0;
    border-bottom-left-radius: 10px;
    font-size: 1.6rem;
  }
  .btn_search {
    width: 80px;
    height: 60px;
    background-size: 18px;
  }
  .gall_li {
    margin-top: 60px;
  }
  .gall_li li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 60px;
  }
  .gall_li li:nth-child(3n) {
    margin-right: 0;
  }
  .gall_li li:nth-child(even) {
    margin-right: 0;
  }
  .gall_tit {
    height: 54px;
    font-size: 1.8rem;
  }
  .paging {
    margin-top: 100px;
  }
  .paging li {
    margin: 0;
  }
  /* view */
  .gall_tit_row {
    flex-wrap: wrap;
    padding: 20px 0;
    font-size: 1.8rem;
  }
  .gall_view_tit {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
  }
  .gall_view_date {
    width: 100%;
    margin-top: 16px;
    padding-left: 10px;
    font-size: 1.5rem;
    text-align-last: left;
  }
  .date_tit {
    display: inline;
  }
  .gall_view_date {
    padding-top: 0;
  }
  .gall_view_cont {
    padding: 40px 0;
  }
  .gall_view_img img {
    width: 90%;
  }
  .gall_view_desc {
    width: 90%;
    margin: 22px auto 0;
  }
  .gall_view_desc img {
    width: 90%;
    height: auto;
  }
  .gall_view_desc pre {
  	white-space:pre-line;
    word-break:break-all;
  }
  .gall_view_desc p {
  	white-space:pre-line;
    word-break:break-all;
  }
  .gall_view_desc01 {
    font-size: 1.8rem;
  }
  .gall_view_desc02 {
    margin-top: 20px;
    font-size: 1.6rem;
  }
  .gall_view_link {
    margin-top: 20px;
  }
  .gall_dir {
    padding-left: 40px;
  }
  .gall_dir:before {
    left: 10px;
    width: 13px;
    height: 13px;
  }
  .gall_more_tit {
    width: 70%;
  }
  /* 카 스타일 랩 찾기 */
  .map_tbex img {
    width: 160px;
  }
  .map_desc {
    font-size: 1.8rem;
  }
  .map_desc br {
    display: none;
  }
  .map_area {
    width: calc(100% + 48px);
    height: 480px;
    margin-top: 60px;
    -webkit-transform: translateX(-24px);
    -ms-transform: translateX(-24px);
    transform: translateX(-24px);
  }
  .shop_hd>div {
    font-size: 1.6rem;
  }
  .shop_cont>div {
    flex-shrink: 0;
    font-size: 1.4rem;
    word-break: break-all;
  }
  .hd_tit_pc {
    display: none;
  }
  .hd_tit_m {
    display: block;
  }
  .shop_hd>div:nth-child(1) {
    width: 100%;
  }
  .shop_hd>div:nth-child(2), 
  .shop_hd>div:nth-child(3) {
    display: none;
  } 
  .shop_cont {
    display: block;
    padding: 16px 0;
  }
  .shop_bd .shop_cont>div {
    display: block;
    width: 100% !important;
    padding: 0 10px;
  }
  .shop_hd>div:nth-child(4), 
  .shop_cont>div:nth-child(4) {
    display: none;
  }
  .shop_nm {
    padding-top: 35px;
    padding-left: 0;
    text-decoration: underline;
  }
  .shop_add {
    margin-top: 12px;
  }
  .shop_cont>div:nth-child(3) {
    text-align: left;
  }
  .shop_tel {
    margin-top: 8px;
    text-decoration: underline;
  }
  .shop_bd li:hover {
    background-color: #fff;
  }
  .select_style,
  .map_search.ip_search {
    font-size: 1.5rem;
  }

  /* 지도위치 pop 스타일 */
  .map_area .custom_info_box {
    width: 100%;
    min-width: auto;
    padding: 20px;
  }
  .map_area .custom_info_header_txt {
    font-size: 1.6rem;
    line-height: 1;
  }
  .map_area .custom_info_header_txt > img {
    position: relative;
    top: 3px;
    width: 58px;
    vertical-align: -4px;
    margin-right: 10px;
  }
  .map_area .custom_info_body_addr {
    margin-bottom: 10px;
  }
  .map_area .custom_info_body img {
    width: 20px;
    margin-right: 10px;
  }
  .map_area .custom_info_body_txt {
    font-size: 1.5rem;
    line-height: 1.3;
  }
  .map_area .custom_info_body {
    margin-top: 20px;
  }
  .map_area .custom_info_header {
    border-bottom-color: #fff;
    border-bottom-width: 1px;
  }

  
  /* faq list */
  .question {
    padding: 20px 10px;
    font-size: 1.6rem;
  }
  .question .ques_q,
  .answ_a {
    width: 50px;
    font-size: 3rem;
  }
  .answer {
    padding: 20px;
  }
  .answ_desc {
    width: calc(100% - 50px);
    font-size: 1.4rem;
  }
  .board_li {
    margin-top: 60px;
  }
  /* contact */
  .cont_desc02 {
    font-size: 3.2rem;
  }
  .cont_desc02:before {
    top: -272px;
    width: 324px;
    height: 211px;
  }
  .cont_desc03 {
    font-size: 5rem;
  }
  .cont_desc03 span:before {
    display: none;
  }
  .cont_desc03 span:after {
    left: 0;
    width: 260px;
    background-size: 100% auto;
  }
  .cont_desc04 br.br_mob {
    display: block;
  }
  .cont_desc04 .bar {
    display: none;
  }
  /* 카 스타일 랩 어워드 */
  .award_tit_area .h2_board {
    padding-top: 0;
  }
  .award_tbex img {
    width: 142px;
  }  
  /* 시공 갤러리 */
  .board_tit_area.carstyle_tit_area {
    padding-top: 270px;
  }
  .carstyle_tbex img {
    width: 142px;
  }  
  
  .tab_menu2 li {
    width: 46%;
  }
}

/* 게시판 editor font */
.gall_view_desc h1 {
  font-size: 2.4rem;
}
.gall_view_desc h2 {
  font-size: 2rem;
}
.gall_view_desc h3 {
  font-size: 1.8rem;
}

.gall_view_desc strong {
  font-family: "IBMPlexSansKR-SemiBold";
}

.gall_view_desc {
  line-height: 1.5;
}

/* 20240607 게시판 텍스트 수정 */
.gall_view_desc h2,
.gall_view_desc h3 {
  word-break: break-all;
}

/* 260409 게시판 상단 사이즈 수정 */
.board_tit_area {
  display: flex;
  align-items: center;
  height: 620px;
}
.h2_board {
  padding-top: 0;
}
.h2_board .kr {
  font-size: 2.6rem;
}
.h2_board .en {
  font-size: 8.4rem;
}
.award_tbex img {
  width: 250px;
}
.board_tit_area.promotion_tit_area {
  height: 680px;
}
.promotion_tit_area .h2_board {
  margin-top: -60px;
}
.board_tit_area.award_tit_area {
  height: 680px;
}
.award_tit_area .h2_board {
  padding-top: 0;
}

@media all and (max-width: 1080px) {
  .board_tit_area {
    padding-top: 70px;
  }  
  .board_tit_area.media_tit_area {
    padding-top: 70px;
  }
}

@media all and (max-width: 960px) {
  .board_tit_area {
    height: 450px;
  }
  .h2_board .kr {
    font-size: 2rem;
  }
  .h2_board .en {
    font-size: 5rem;
  }
  .award_tbex img {
    width: 140px;
  }  
  .board_tit_area.promotion_tit_area {
    height: 560px;
  }  
  .promotion_tit_area .h2_board {
    margin-top: -80px;
  }  
  .board_tit_area.award_tit_area {
    height: 560px;
  }    
}

@media (max-width: 768px) {
  .media_tit_area .inner {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    transform: none !important;
  }
}




